## libdevel-overloadinfo-perl 0.004

=== debian/changelog ===
libdevel-overloadinfo-perl (0.004-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.004
  * Bump debhelper compatibility level to 9
  * Build depends on libtest-fatal-perl

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 16 Aug 2015 10:39:41 -0300

libdevel-overloadinfo-perl (0.002-1) unstable; urgency=low

  * Initial release (closes: #791695).

 -- gregor herrmann <gregoa@debian.org>  Tue, 07 Jul 2015 19:34:58 +0200
