=== debian/control ===
Source: libdevel-overloadinfo-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libmro-compat-perl,
                     libpackage-stash-perl (>= 0.14),
                     libsub-identify-perl,
                     libtest-fatal-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdevel-overloadinfo-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-overloadinfo-perl.git
Homepage: https://metacpan.org/release/Devel-OverloadInfo

Package: libdevel-overloadinfo-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmro-compat-perl,
         libpackage-stash-perl (>= 0.14),
         libsub-identify-perl
Description: module to introspect overloaded operators
 Devel::OverloadInfo returns information about overloaded operators for a
 given class (or object), including where in the inheritance hierarchy the
 overloads are declared and where the code implementing it is.
