=== debian/watch ===
version=3
https://metacpan.org/release/Devel-OverloadInfo   .*/Devel-OverloadInfo-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
