## libdevel-overloadinfo-perl 0.005

=== debian/changelog ===
libdevel-overloadinfo-perl (0.005-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Damyan Ivanov ]
  * New upstream version 0.005
  * declare conformance with Policy 4.1.3 (no changes necessary)

 -- Damyan Ivanov <dmn@debian.org>  Sun, 18 Mar 2018 08:35:36 +0000
