=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                      libsub-identify-perl,
                      libtest-fatal-perl,
                      perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdevel-overloadinfo-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-overloadinfo-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-overloadinfo-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-overloadinfo-perl.git
 Homepage: https://metacpan.org/release/Devel-OverloadInfo
 
 Package: libdevel-overloadinfo-perl
