=== debian/watch ===
version=4
https://metacpan.org/release/Devel-OverloadInfo   .*/Devel-OverloadInfo-v?@ANY_VERSION@@ARCHIVE_EXT@$
