## libdevel-overloadinfo-perl 0.008

=== debian/changelog ===
libdevel-overloadinfo-perl (0.008-1) unstable; urgency=medium

  * Update debian/upstream/metadata.
  * Import upstream version 0.008.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Sep 2025 19:47:46 +0200

libdevel-overloadinfo-perl (0.007-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Import upstream version 0.007.
  * Handle included ExtUtils::HasCompiler.
    Build-Depend on packaged version and move vendored file out of the way
    during build.
    Still mention inc/ExtUtils/HasCompiler.pm in d/copyright.
  * Remove (build) dependency on libsub-identify-perl.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Sep 2021 16:29:13 +0200
