=== debian/control ===
Source: libdevel-overloadinfo-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libextutils-hascompiler-perl,
 libmro-compat-perl <!nocheck>,
 libpackage-stash-perl <!nocheck>,
 libtest-fatal-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-overloadinfo-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-overloadinfo-perl.git
Homepage: https://metacpan.org/release/Devel-OverloadInfo

Package: libdevel-overloadinfo-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libmro-compat-perl,
 libpackage-stash-perl,
Description: module to introspect overloaded operators
 Devel::OverloadInfo returns information about overloaded operators for a
 given class (or object), including where in the inheritance hierarchy the
 overloads are declared and where the code implementing it is.
